
package de.ivu.elect.business.ergebnis.control;

import java.util.List;

import de.ivu.elect.business.ergebnis.entity.Stimmen;

public class StimmenExportObject {

  private final List<Stimmen> stimmenEndgueltig;

  private final List<Stimmen> stimmenVergleichswerte;

  public StimmenExportObject(List<Stimmen> stimmenEndgueltig, List<Stimmen> stimmenVergleichswerte) {
    this.stimmenEndgueltig = stimmenEndgueltig;
    this.stimmenVergleichswerte = stimmenVergleichswerte;
  }

  public List<Stimmen> getStimmenEndgueltig() {
    return stimmenEndgueltig;
  }

  public List<Stimmen> getStimmenVergleichswerte() {
    return stimmenVergleichswerte;
  }
}
